Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 07:58:53 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">No I didn't cancel it and they called me yesterday to ask me and I Sayed noooo I want the order and the shipping company didn't call meee<br><br><br>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Sun, Jul 4, 2021, 6:33 PM<br>To: [email-masked]<br>Subject: Re: [#2780564] - need escalation<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Salma,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br><strong>​We would like to inform you that our courier team has told us that you have cancelled the order and you no longer want that order .</strong>
</div>
<div dir="ltr">
<br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2780564:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2780564